ENIGMA(6)

NAME
enigma - control a marble with a mouse

SYNOPSIS
enigma [--nosound] [--nomusic] [--nograb] [--window] [--zoom] [-h|help] [--version]

DESCRIPTION
Enigma is a puzzle game similar to Oxyd on the Atari ST or Rock'n'Roll on the Amiga and good old Marble Madness.

In Enigma, your objective is to locate and uncover matching pairs of Oxyd stones. Simple as it sounds, this task is made more difficult by the fact that Oxyd stones tend to be hidden, inaccessible or protected by unexpected traps. Overcoming these obstacles often requires a lot of dexterity and wit (and can be quite addicting).

OPTIONS

--nosound
    Start Enigma without sound. Enigma uses SDL for its sound output.

--nomusic
    Start Enigma without music. Sound effects will still be played.

--nograb
    Do not use exclusive mouse/keyboard access.

--window
    Run Enigma in a window; do not switch do fullscreen mode.

--zoom
    Automatically create missing previews.

--help, -h
    Display a list of available command line options and quit.

--version
    Print the Enigma version number and quit.

USAGE
During the game, the goal is to turn "on" the Oxyd stones, by hitting both of the same type without hitting any others in between, or running into any lasers, pits, or other harmful objects in the game. You control the ball by moving the mouse around.

There are several in-game control keys.

Left mouse button
    Apply the selected item in your inventory.

Right mouse button
    Rotate your inventory items.

Escape
    Enter the in-game menu.

F1  Display help screen.

F3  Restart the current level.

F4  Move to the next level.

F5  Move to the next unsolved level.

Left
    Decrease mouse speed

Right
    Increase mouse speed

Alt+Return
    Toggle between fullscreen and windowed display.

Alt-X
    Return to the level menu immediately.

AUTHORS
Daniel Heck <dheck@ix.urz.uni-heidelberg.de> is the author of Enigma. Enigma itself is based on Oxyd, from the Atari ST. Joe Wreschnig <piman@sacredchao.net> is the original author of this manual page.